- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Elementary_Cursor.h File Reference

Defines the various cursor types for the X Windows system. More...

## Detailed Description

Defines the various cursor types for the X Windows system.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:07